/*
Theme Name: SmartMag Child
Theme URI: https://smartmag.theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: https://theme-sphere.com
Template: smart-mag
Version: 1.1
*/


@font-face {
    font-family: "Mv Eamaan XP";
    src: url("MvEamaanXP.ttf") format("truetype");
}

@font-face {
    font-family: "Waheed";
	src: url("../../../MVWaheed.ttf") format("truetype");

}
@font-face {
    font-family: "MV Faseyha";
    src: url("MVFaseyha.otf") format("opentype");
}

@font-face {
    font-family: "MVWaheed";
    src: url("../../../MVWaheed.otf") format("opentype");
}

@font-face {
	font-family:'mvtyper';
	src:url('mvtyper.ttf')  format('truetype');
    font-weight:normal;
    font-style:normal;
}

@font-face {
	font-family:'aammu';
	src:url('aammu.ttf')  format('truetype');
    font-weight:normal;
    font-style:normal;
}
.post-title {
	text-align:right;
	 font-weight:normal; !important
	font-family: "Aammu";

}

.post-content p {
	color: #262626;
    font-family: MV Faseyha;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.8;
}

@media (max-width: 767px) {
    .post-content p {
    }
}

.navigation-main {
	 font-weight:normal; 
	font-size:22px; !important
	font-family: "MV Waheed"; 
}

.menu {
	font-size:22px; !important 

}

.navigation .menu > li > a{
		font-size:22px; !important 
	padding-left: 40px;
	
}

.menu-item {
	font-weight: normal;
	font-family: "MV Waheed", "MV Faseyha", "mv iyyu nala", "mv elaaf normal", "MV Waheed", "MV Boli";
	font-size: 24px; !important 
}

body {
	-webkit-font-smoothing: antialiased;
	font-family: "Mv Waheed"; !important 
	font-weight: normal;
	font-size: 18px;
	line-height: 1.8;
	direction: rtl;
	unicode-bidi: embed;
}

.elementor-4435 .elementor-element.elementor-element-b79775d .post-title  {
	
 font-weight:normal;
	font-family: "aammu";  
	text-align: right; 
    font-size: 42px;
}

.l-post .excerpt p:last-of-type {
text-align: right;
	color: #515151;
    font-family: MV Faseyha;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.8;
}

.post-date{
		font-family: "MV Faseyha"; !important 
	text-align:right;
}

.post-meta > :first-child {
    text-align: right;
    margin-top: 0;
}

.elementor-4435 .elementor-element.elementor-element-488ac06 .post-title {
	 font-weight:normal;
    text-align: right;
}





.smart-head-mobile {
	--head-top-h: 60px;
    --head-mid-h: 80px;

}

.elementor-4435 .elementor-element.elementor-element-55fcd6e1 .block-head .heading {
    font-size: 22px;
    font-family: 'aammu';
}

.elementor-4435 .elementor-element.elementor-element-5259f86 .block-head .heading {
	font-size: 22px;
    font-family: 'aammu';
	
}

.elementor-4435 .elementor-element.elementor-element-c958ca8 .block-head .heading {
	font-size: 22px;
    font-family: 'aammu';
}

.elementor-4435 .elementor-element.elementor-element-4985e81 .block-head .heading {
	font-size: 22px;
    font-family: 'aammu';
}
	
.elementor-4435 .elementor-element.elementor-element-5ed0ed66 .block-head .heading {
	
		font-size: 22px;
    font-family: 'aammu';
	
	}
.block-head,  .heading{
	
	font-size: 22px;
    font-family: 'aammu'; 
}

@media (min-width: 1200px) {
    .s-head-modern-a .post-title {
        line-height: 1.7;
        font-family: aammu;
        font-size: 60px;
		font-weight: 300; !important
    }
}

@media (max-width: 767px) {

    .s-head-modern .post-title {
		font-family: 'Waheed' !important;
		font-size: 40px; 
		 line-height: 1.5; 
		font-weight: 300; !important
     
    }
}


@media (min-width: 768px) {
.smart-head .logo-image {
	width: auto !important;
	    max-height: 80px !important;
	        z-index: 1;
	        position: absolute;
}

}

@media (max-width: 767px) {
    .post-meta-single .meta-item, .post-meta-single .text-in {
        font-size: 12px;
    }
}

.post-meta .post-author img {
    width: 45px;
  
}

.base-text {
	font-size:15px;
    font-family: 'mvtyper';
    line-height: 2;

}

@media (min-width: 941px) {
    .upper-footer .widgets {
        font-family: 'mvtyper';
     
    }
}
.footer-contact-sauvees{
	font-size:15px;
	  font-family: 'MV Faseyha';
    line-height: 2;
	
}
.h-date{
	 font-family: 'mvtyper';
	font-size:15px;
}

.by {
	 font-family: 'mvtyper';
	
}
.post-author {
	 font-family: 'mvtyper';
	
}
.post-meta-items a {
	font-family: 'mvtyper';}


.archive-heading  {
    font-size: 25px;
}

.wp-caption-text{
	font-family: 'mvtyper';
	
}

h2{
	font-family: 'mvtyper';	
}

li {
	font-family: 'mvtyper';
	
}
.author-info .bio {
    font-size: 16px;
    font-family: 'MV Faseyha';
    width: 100%;
    margin-top: 14px;
    margin-bottom: 0;
}
.author-info [rel=author] {
    color: var(--c-links);
    font-weight: 600;
    font-size: 28px;
    font-family: 'MV Faseyha';
    line-height: 1.2;
}

.post-header .post-title {
	font-size:50px;}

.post-title a:hover{
	text-decoration:none;
}

@media (max-width: 767px) {
    .s-head-modern .post-title .post-header {
      
        font-size: 40px;
	}
